.ckeditor{width:100%;min-height:400px;height:auto;background:#FFF;}
.MobMainContent{width:420px;background:#FFF;border:3px solid #D00;border-radius:5px;padding:10px;box-shadow:2px 2px 6px #555;}
p{margin:0px;}
h1{margin:0px;margin-bottom:10px;font-weight:normal;}
h2,h3{margin:0px;margin-bottom:10px;font-weight:normal;}
h1, .PageTitle{font-family:Century Gothic, sans-serif;font-size:31px;color:#013C5E;text-decoration:none;}
h2, .SubTitle1{font-family:Century Gothic, sans-serif;font-size:26px;color:#013C5E;text-decoration:none;}
h3, .SubTitle2{font-family:Century Gothic, sans-serif;font-size:20px;color:#013C5E;text-decoration:none;}
td{vertical-align:top;}
a{color:#990000;text-decoration:none;}
a:hover{color:#FF0000;}
.PageWidth{width:980px;}
body{background:#FFF;height:auto;margin:0;padding:0;font-family:Trebuchet MS, Arial;font-size:13px;color:#111;text-decoration:none;}
.TopWide, .HeaderWide, .MainWide, .FooterWide{width:100%;height:auto;text-align:center;}
.MainWide{background:#FFF;padding:20px 0;min-height:400px;height:auto;}
.TopWide{z-index:200;height:125px;width:100%;background:#FFF;}
.Top{z-index:201;max-width:980px;width:100%;height:auto;margin:0 auto;position:relative;background:#FFF;}
.LogoDiv{position:absolute;top:0;left:0;z-index:209;}
.LogoImg{border:0px;border-radius:0px;}
#MenuContainer{position:fixed;top:85px;left:0px;width:100%;height:39px;z-index:205;background:transparent;border-bottom:1px solid #bbbbbb;}
.HeaderWide{background:#EEE;}
.MenuTop{z-index:210;max-width:980px;width:100%;min-height:39px;height:auto;text-align:right;margin:0 auto;background-repeat:no-repeat;background-position:left center;margin-top:0px;}
.Header{width:100%;height:auto;margin:0 auto;}
.HeaderContent{width:980px;min-height:100px;height:auto;}
.CustomBox{z-index:209;}
.Main{max-width:980px;min-height:200px;height:auto;margin:0 auto;text-align:left;z-index:70;}
.MainContent{max-width:980px;height:auto;background-color:#FFF;font-family:Segoe UI, Trebuchet MS, Arial;font-size:14px;color:#111;border:3px solid #777;padding:10px;margin:0 auto;text-align:left;}
.MainContent2{max-width:980px;height:auto;margin:0 auto;text-align:left;}
.FooterWide{background:#393582;min-height:200px}
.Footer{max-width:980px;width:100%;min-height:160px;height:auto;padding:10px 0;margin:0 auto;}
@media screen and (max-width:1000px){.Footer, .Main, .Top{width:98%;}
}
.FooterContent{width:980px;min-height:60px;background:#000;color:#333;}
.FooterContent2{max-width:980px;width:100%;min-height:20px;}
.SideContent, .SideContent2{width:600px;min-height:80px;background:000;float:right;color:#eee;}
.SideContent2{background:transparent;}
.MainText{font-family:Segoe UI, Trebuchet MS, Arial;font-size:14px;color:#111;text-decoration:none;}
.default .MainText{font-family:Segoe UI, Trebuchet MS, Arial;font-size:16px;color:#111;text-decoration:none;}
.FooterText{font-family:Segoe UI, Trebuchet MS, Arial;font-size:11px;color:#EEE;text-decoration:none;}
.MenuBottomDiv, .CopyDiv{width:100%;padding:7px 0;}
.clsM3{font-family:Segoe UI, Trebuchet MS, Arial;font-size:10px;color:#EEE;text-decoration:none;}
.CopyText{font-family:Segoe UI, Trebuchet MS, Arial;font-size:10px;color:#EEE;text-decoration:none;}
.clsM3:hover, .CopyText:hover{color:#DD0000;}
.SmallText{font-family:Segoe UI, Trebuchet MS, Arial;font-size:12px;color:#333;text-decoration:none;}
.NewsCellTop{background:#013C5E;font-family:Century Gothic, sans-serif;font-size:17px;font-weight:bold;color:#FFF;padding:4px 7px 4px 9px;}
.NewsCellMid{font-family:Segoe UI, Trebuchet MS, Arial;font-size:13px;color:#333;padding:3px 10px 3px 10px;border:1px solid #BBB;border-top:0px;border-radius:0px 0px 3px 3px;margin-top:-2px;}
.FormLCentury Gothic{color:#D00;text-decoration:none;}
.FormInputBox,.FormInputBoxRequired{font-family:Segoe UI, Trebuchet MS, Arial;font-size:13px;color:#333;text-decoration:none;border:1px solid #BBB;background:#F8F8F8;color:#333;padding:2px;height:25px;}
.FormInputBoxRequired{border:1px solid #F88;}
.FormInputBox:focus, .FormInputBoxRequired:focus {outline:none;}
button,.GeneralFormButton, .SearchFormButton,.StoreFormButton, .StoreShopMoreButton,.StoreEmailButton, .StoreFormButtonGrey, .AddBtn{cursor:pointer;line-height:30px;background-color:#4EB050;border:none;color:#EEE;font-size:13px;font-style:normal;font-family:sans-serif;padding:1px 7px 1px 7px;text-shadow:-1px -1px 1px #555;*/}
button:hover,.GeneralFormButton:hover, .SearchFormButton:hover, .StoreFormButton:hover,.StoreShopMoreButton:hover,.StoreEmailButton:hover, .StoreFormButtonGrey:hover{color:#FFFFFF;background-color:#333;}
hr{height:1px;background-color:#999;border:none;}
.SiteSloganStyle{position:absolute;width:300px;top:80px;left:670px;text-align:right;font-family:'Oswald', sans-serif;font-size:27px;color:#EEE;z-index:10;text-shadow:2px 2px 5px #111;}
.TestimonialBox{border:1px solid #AAA;border-radius:5px;font-style:italic;}
.GrayDiv{width:100%;min-height:200px;height:auto;background-color:#DDD;}
ul.GrassLiItem {list-style-type:none;padding-left:5px;}
ul.GrassLiItem > li {margin-bottom:7px;background:url(http://www.itnlab4.com/adelaide/turf/data/uploads/23.png) 0 0 no-repeat;padding:1px 0 10px 34px;}
.FormCell {border:1px solid #ddd;padding:10px;}
.MobileForm {background:#ACDAAD;padding:10px;}
